Bug 398681 - spontaneous reboot before menu loads
spontaneous reboot before menu loads
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-25 15:32 EST by Jeff Layton
Modified: 2014-06-18 03:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:19:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Layton 2007-11-25 15:32:55 EST
I updated one of my x86_64 machines from F7 to F8. After that, I get the
"Loading GRUB..." line when booting to the drives (they're mirrored), but then
the screen goes black and the machine spontaneously reboots.

I've been able to work around this by copying the old grub files from my F7
install to /boot/grub and reinstalling grub on the disks. I suspect there is a
problem with one of the files under there, but I'm not sure how to troubleshoot
this since I don't have any output before the box reboots. I've tried commenting
things out of the grub.conf (splashimage, etc), but it doesn't make any difference.

I can provide hardware details upon request, but it's an x86_64 machine, nforce3
chipset with a matrox G400 video card. Also, let me know if there's anything
you'd like me to do to try troubleshooting this, I'm just a bit stumped on how
to approach it since it reboots so early.

Grub version is:

Comment 1 Bug Zapper 2008-11-26 03:41:10 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2009-01-09 00:19:52 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.